---
org_sharing:
  title: Talep Paylaşımı
  content: >
    <p> Organizasyon bilet paylaşımı aynı organizasyondaki başka üyelerin sahip olduğu biletere erişim imkanı verir. </p> <p class="info-banner"> <i class="icon-info-sign"></i> İşbirlikçilerin her zaman biletlere erişimi vardır. </p>
email_domain:
  title: E-Posta Sağlayıcısı
  content: >
    Kullanıcılar eposta adreslerindeki domain(lerin)e göre bir organizasyona otomatik olarak eklenebilir. Bunun için domainleri aşağıdaki kutuya birbirinden virgülle ayrılacak şekilde ekleyebilirsiniz. Örnegin, eposta adresi @burdanyak.com şeklinde biten tüm kullanıcıları otomatik eklemek için kutuya <code>burdanyak.com</code> giriniz

